# One template

`GET /org/{orgId}/templates/{id}` · Rivier · workspace

One template.

- Scope: workspace:read
- Mcp: rivier_templates_get
- Graphql: Query.workspaceOrgTemplateGet
- Sdk: workspace.orgTemplate.get
- Cli: templates get

## Parameters

- `orgId` (path, required), string
- `id` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/org/{orgId}/templates/{id}' \
  -H 'Authorization: Bearer $KEY'
```
